Subject: Re: Another entry - B-29
From: "Steve Bamford" <[email-masked]>
To: Andres F. Acuña <[email-masked]>
Date: Sun, 29 Jul 2001 14:38:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Andres F. Acuña 
  To: Steve Bamford 
  Sent: Thursday, July 26, 2001 3:30 PM
  Subject: RV: Another entry - B-29

  Hi Steve:

  here I'm sending you another entry. 

  "B-29 Superfortress"
  1:48 scale diorama.

  Contains:
  Monogram B-29 Superfortress 1:48 scale kit
  Bandai Willis Jeep 1/48 scale kit
  Sorted 1:48 scale figures (Monogram, Tamiya and Esci)
  Scratch built Ground Support Equipment 

  The B-29 includes fiber optics on the control panel and electrical bulb (6volts) on the bomb bay.(See the photo detail).
  The Ground Support Equipment was enterely scratchbuilt.  Note the detail photos with the reference photos at the background.
  All the figures (Monogram and Italeri), were higly converted and repositioned.

  I finish the Diorama in 1987, for Mr.Germán Azcárate,(R.I.P). It's now on exhibit in the Museo Nacional de Transporte in Cali, Colombia.

  Andrés F. Acuña
  President
  AMVC-IPMS
  www.geocities.com/amvcmodelistas/